Bug 149810 - kscd hangs after finishing a cd on direct digital playback
kscd hangs after finishing a cd on direct digital playback
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdemultimedia (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lukáš Tinkl
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-27 10:42 EST by EE CAP Admin
Modified: 2015-07-13 13:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 07:34:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description EE CAP Admin 2005-02-27 10:42:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.7.5) Gecko/20041215 Firefox/1.0 Red Hat/1.0-12.EL4

Description of problem:
After completing playing of a cd on kscd with digital playback (not sure if it also happens on analogue) - the application hangs.

I can't start to play the cd again or change tracks.

I have to quit the application and start again.  I do not have to eject the cd to make it work - just restart the application.

Version-Release number of selected component (if applicable):
kdemultimedia-3.3.1-2

How reproducible:
Always

Steps to Reproduce:
1. play audio cd with kscd
2. let it finish
3. try to play the cd again or select a specific track to play
  

Actual Results:  kscd hangs and has to be restarted in order to play the cd again

Expected Results:  the cd should have played

Additional info:
Comment 1 Ondrej Vasik 2011-02-18 07:34:20 EST
Thanks for report, but we will not be able to address the issue in RHEL-4. RHEL-4.9 was the last RHEL-4 regular update. As RHEL-4 now targets only security fixes, closing this bugzilla WONTFIX. 

If you still experience the issue with RHEL-5, feel free to report it there, however, if you want to increase the chances to have this fixed, please use product support for that. Bugzilla is just bug tracking tool, not support tool and components for RHEL updates are based primarily on support request.

Note You need to log in before you can comment on or make changes to this bug.